## haskell-text-iso8601 0.1.1

=== debian/changelog ===
haskell-text-iso8601 (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 05 Feb 2026 23:54:26 +0200
