=== debian/control ===
Source: haskell-text-iso8601
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-integer-conversion-dev (>= 0.1),
 libghc-integer-conversion-dev (<< 0.2),
 libghc-integer-conversion-prof,
 libghc-time-compat-dev (>= 1.9.4),
 libghc-time-compat-dev (<< 1.10),
 libghc-time-compat-prof,
 libghc-quickcheck2-dev (>= 2.14.3),
 libghc-quickcheck2-dev (<< 2.16),
 libghc-quickcheck2-prof,
 libghc-quickcheck-instances-dev (>= 0.3.29.1),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-prof,
 libghc-tasty-dev (>= 1.4.3),
 libghc-tasty-dev (<< 1.6),
 libghc-tasty-prof,
 libghc-tasty-hunit-dev (>= 0.10.0.3),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof,
 libghc-tasty-quickcheck-dev (>= 0.10.2),
 libghc-tasty-quickcheck-dev (<< 0.12),
 libghc-tasty-quickcheck-prof,
 libghc-time-compat-dev,
Build-Depends-Indep: ghc-doc,
 libghc-integer-conversion-doc,
 libghc-time-compat-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/haskell/aeson
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-iso8601
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-iso8601]
Description: Convert time to and from ISO 8601 text.
 Convert time to and from IS0 8601 (RFC3339) text.

Package: libghc-text-iso8601-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-iso8601-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-text-iso8601-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
